@import "reset";
.container {
	width: 1440px;
	margin: 0;
	margin: auto;
}
a {
	text-decoration: none;
}
li {
	text-decoration: none;
}
header {
	right: 0;
	left: 0;
}
main {
	right: 0;
	left: 0;
}
.section1 {
	right: 0;
	left: 0;
	background-color: #202020;
}
.section2 {
	right: 0;
	left: 0;
	background: #3c3c3c;
	&-cart__text {
		font-weight: 500;
		font-size: 16px;
		color: #000;
		font-family: "Manrope", sans-serif;
		text-align: left;
	}
	&-cart__text {
		font-weight: 500;
		font-size: 15px;
		color: #000;
	}
	&-cart__text {
		font-weight: 500;
		font-size: 16px;
		color: #000;
	}
}
.section3 {
	right: 0;
	left: 0;
	background-color: #202020;
	&-grid__item {
		border-radius: 40px;
		width: 514px;
		height: 414px;
		position: relative;
		&::before {
			content: attr(data-index);
			position: absolute;
			min-width: 187px ;
			min-height: 192px;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
			background-size: cover;
			background-position: center;
		}
		&[data-index="1"]::before {
			content: url('../images/Butterfly.png'); 
		}
		&[data-index="2"]::before {
			content: url('../images/Asterisk\ 1.png'); 
		}
		img {
			border-radius: 40px;
			width: 343px;
			height: 325px;
		}
		img {
			border-radius: 40px;
			width: 343px;
			height: 325px;
		}
	}
	&-grid__item {
		border-radius: 40px;
		width: 343px;
		height: 325px;
		padding-bottom: 32px;
	}
	&-grid__item {
		border-radius: 40px;
		width: 336px;
		height: 325px;
		padding-bottom: 32px;
	}
}
.section4 {
	right: 0;
	left: 0;
	background-image: url(../images/Rectangle\ 8.png);
}
.header {
	width: 100%;
	background-color: #FFEE32;
	display: flex;
	align-items: center;
	justify-content: center;
	&-content {
		width: 100%;
		&__menu {
			width: 100%;
			height: 56px;
			position: fixed;
			top: 0;
			background: transparent;
			z-index: 4;
			display: flex;
			align-items: center;
			justify-content: space-between;
			padding-bottom: 394px;
			transition: box-shadow 0.3s ease;
			background: 0.3s ease;
		}
		&__nav {
			display: flex;
			gap: 20px;
		}
		&__menu {
			width: 375px;
			margin-left: auto;
			margin-right: auto;
		}
		&__menu {
			width: 100%;
		}
	}
	&-mobile {
		border: 2px solid #fff;
		border-radius: 20px;
		width: 56px;
		height: 56px;
		display: flex;
		align-items: center;
		justify-content: center;
		display: none;
	}
	&-title__wrapper {
		width: 1068px;
		height: 190px;
		margin-top: 394px;
		padding-bottom: 100px;
		margin-left: auto;
		margin-right: auto;
	}
	&-content {
		width: 375px;
		height: 800px;
	}
	&-mobile {
		display: block;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	&-title__wrapper {
		width: 375px;
		margin-left: auto;
		margin-right: auto;
	}
	&-content {
		height: 100%;
	}
	&-mobile {
		display: block;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	&-title__wrapper {
		height: 253px;
		width: 368px;
		margin-top: 179px;
		margin-right: 50%;
	}
}
li {
	display: inline-block;
	color: #222;
	font-family: sans-serif;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.5);
}
.nav__bg__start {
	width: 100%;
	position: fixed;
	top: 0;
	height: 60px;
	background: #202020;
	box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
	z-index: 2;
	border: none;
}
.nav__bg {
	position: relative;
	width: 100%;
	height: 60px;
	background: #FFEE32;
	z-index: 3;
	&__start {
		position: fixed;
		top: 0;
		width: 375px;
		height: 60px;
		background: #202020;
		box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
		z-index: 2;
		border: none;
	}
	&__start {
		position: fixed;
		top: 0;
		height: 100%;
		height: 60px;
		background: #202020;
		box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
		z-index: 2;
		border: none;
	}
}
.wrapper {
	position: relative;
	width: 100%;
	height: 3000px;
	background-color: #FFEE32;
	z-index: 1;
}
.navigation li {
	border: 1px solid #fff;
	border-radius: 20px;
	padding: 10px 16px;
	display: flex;
	align-items: center;
	gap: 12px;
}
.navigation__link {
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	font-family: "Manrope", sans-serif;
}
h1 {
	font-weight: 700;
	font-size: 80px;
	color: #fff;
	font-family: "DynaPuff", system-ui;
}
.main-section1 {
	height: 470px;
	background-color: #202020;
	display: flex;
	align-items: center;
	position: relative;
	&__image {
		position: absolute;
		right: 0;
	}
	&__content {
		width: 731px;
		height: 267px;
		display: flex;
		justify-content: end;
	}
	&__container {
		width: 540px;
		height: 267px;
	}
	&::before {
		position: absolute;
		content: '';
		background-image:url(../images/Frame\ 1.png) ;
		width: 116px;
		height: 345px;
		right: 0;
	}
	&__content {
		width: 342px;
		height: 318px;
	}
	&__image {
		display: none;
	}
	&__content {
		width: 540px;
		height: 267px;
	}
	&__container {
		width: 540px;
		height: 267px;
	}
}
h2 {
	font-weight: 700;
	font-size: 48px;
	color: #faeb49;
	font-family: "DynaPuff", sans-serif;
	padding-bottom: 40px;
}
.Alex-Johnsson__text {
	font-family: "Manrope", sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #fff;
	text-align: left;
	padding-bottom: 40px;
	&-bloc {
		font-family: "Manrope", sans-serif;
		font-weight: 700;
		font-size: 16px;
		color: #fff;
	}
}
.Alex-Johnsson__bloc {
	width: 540px;
	height: 85px;
	display: flex;
	gap: 96px;
}
.Alex-Johnsson__item {
	width: 116px;
	height: 85px;
}
h3 {
	font-family: "DynaPuff", sans-serif;
	font-weight: 700;
	font-size: 48px;
	color: #fff;
	padding-bottom: 10px;
}
.main-section2 {
	height: 1460px;
	background: #3c3c3c;
	display: flex;
	align-items: center;
	justify-content: center;
	&__content {
		width: 1050px;
		height: 1288px;
	}
	&__cart1 {
		border-radius: 24px;
		width: 1050px;
		height: 680px;
		background: #fffef2;
		margin-bottom: 63px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	&__grid {
		display: flex;
		justify-content: space-between;
	}
	&__item {
		border-radius: 24px;
		width: 325px;
		height: 545px;
		background: #fffef2;
		display: flex;
		align-items: center;
		justify-content: center;
		&2 {
			border-radius: 24px;
			width: 325px;
			height: 545px;
			background: #fffef2;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		&2 {
			width: 343px;
			height: 518px;
		}
		&2 {
			width: 333px;
			height: 634px;
		}
		&--tablet-none {
			display: none;
		}
	}
	&__cart::before {
		content: '';
		position: absolute;
		width: 64px;
		height: 64px;
		background-image:url(../images/Frame\ 1.png) ;
		right: 0;
	}
	&__cart {
		width: 285px;
		height: 506px;
		position: relative;
		img {
			padding-bottom: 20px;
		}
		img {
			border-radius: 13px;
			width: 319px;
			height: 363px;
			padding-bottom: 10px;
		}
		&1 {
			border-radius: 24px;
			background: #fffef2;
			width: 703px;
			height: 680px;
			margin-bottom: 102px;
		}
		img {
			border-radius: 13px;
			width: 293px;
			height: 448px;
			padding-bottom: 20px;
		}
	}
	&__content {
		width: 343px;
		height: 1106px;
	}
	&__grid {
		width: 343px;
	}
	&__item {
		display: none;
	}
	&__item {
		display: none;
	}
	&__cart {
		width: 319px;
		height: 494px;
	}
	&__content {
		width: 703px;
		height: 1416px;
	}
	&__grid {
		width: 706px;
	}
	&__item {
		display: none;
	}
	&__item {
		display: block;
		width: 333px;
		height: 634px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	&__cart {
		width: 293px;
		height: 594px;
	}
}
.cart1-content__wrapper::before {
	content: '';
	position: absolute;
	width: 64px;
	height: 64px;
	background-image:url(../images/Frame\ 1.png) ;
	right: 0;
}
.cart1-content__wrapper {
	width: 1010px;
	height: 632px;
	position: relative;
	img {
		padding-bottom: 22px;
	}
	img {
		border-radius: 13px;
		width: 311px;
		height: 278px;
	}
	img {
		border-radius: 13px;
		width: 663px;
		height: 498px;
	}
}
h4 {
	font-weight: 600;
	font-size: 40px;
	color: #565656;
	font-family: "DynaPuff", sans-serif;
	padding-bottom: 22px;
}
.cart1-content__text {
	font-family: "Manrope", sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #000;
	text-align: left;
}
h5 {
	font-family: "DynaPuff", sans-serif;
	font-weight: 700;
	font-size: 25px;
	color: #565656;
	white-space: nowrap;
	padding-bottom: 22px;
}
.main-section3 {
	height: 1220px;
	background-color: #202020;
	display: flex;
	align-items: center;
	justify-content: center;
	&__content {
		width: 1055px;
		height: 1000px;
	}
	&__cart2 {
		border-radius: 40px;
		width: 1055px;
		height: 414px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 26px;
		background-image: url(../images/unsplash_rqIfy1UyIzE.png);
		position: relative;
		&::before {
			content: '';
			position: absolute;
			background-image: url(../images/Soft\ Star.png);
			width: 268px;
			height: 268px;
		}
		img {
			border-radius: 40px;
			width: 343px;
			height: 325px;
		}
		img {
			border-radius: 40px;
			width: 343px;
			height: 325px;
		}
	}
	&__grid {
		display: flex;
		justify-content: space-between;
	}
	&__content {
		width: 343px;
		margin-right: auto;
		margin-left: auto;
	}
	&__cart2 {
		border-radius: 40px;
		width: 343px;
		height: 325px;
	}
	&__grid {
		display: flex;
		flex-wrap: wrap;
	}
	&__content {
		width: 704px;
		margin-right: auto;
		margin-left: auto;
	}
	&__cart2 {
		border-radius: 40px;
		width: 704px;
		height: 414px;
	}
	&__grid {
		display: flex;
	}
}
h6 {
	font-weight: 700;
	font-size: 80px;
	color: #fff;
	padding-bottom: 38px;
	font-family: "DynaPuff", system-ui;
}
.main-section4 {
	height: 800px;
	display: flex;
	align-items: center;
	justify-content: center;
	&__content {
		width: 1059px;
		height: 174px;
		p {
			font-weight: 700;
			font-size: 48px;
			text-align: center;
			color: #fff;
			font-family: "DynaPuff", sans-serif;
		}
		p {
			font-weight: 700;
			font-size: 24px;
			color: #fff;
		}
		p {
			font-weight: 700;
			font-size: 48px;
			text-align: center;
			color: #fff;
		}
	}
	&__content {
		width: 343px;
		height: 145px;
	}
	&__content {
		width: 704px;
		height: 232px;
	}
}
footer {
	left: 0;
	right: 0;
	background: #202020;
}
.footer {
	height: 530px;
	display: flex;
	align-items: center;
	justify-content: center;
	&-content {
		width: 914px;
		height: 400px;
		&__radius {
			border: 1px solid #f2f2f2;
			border-radius: 139px;
			width: 914px;
			height: 192px;
			background: #202020;
			display: flex;
			align-items: center;
			justify-content: center;
			margin-bottom: 165px;
		}
		&__content-radius {
			display: flex;
			width: 640px;
			height: 108px;
			gap: 45px;
		}
		&__link {
			width: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
			padding-bottom: 21px;
		}
		&__nav {
			width: 198px;
			height: 24px;
			ul {
				display: flex;
				gap: 35px;
			}
			ul {
				display: flex;
				gap: 35px;
			}
		}
		&__copyright {
			width: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		&__content-radius {
			height: 51px;
			width: 275px;
			margin-left: auto;
			margin-right: auto;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		&__radius {
			border: 1px solid #f2f2f2;
			border-radius: 139px;
			margin-top: 52px;
			width: 352px;
			height: 72px;
		}
		&__link {
			width: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
			padding-bottom: 21px;
		}
		&__nav {
			width: 198px;
			height: 24px;
		}
		&__copyright {
			width: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		&__radius {
			width: 714px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 62px;
		}
		&__radius {
			border: 1px solid #f2f2f2;
			border-radius: 139px;
			margin-top: 52px;
			width: 714px;
			height: 150px;
		}
	}
	&-content {
		width: 375px;
		height: 372px;
	}
	&-content {
		width: 714px;
		height: 372px;
	}
}
.content-radius__link {
	width: 487px;
	height: 108px;
}
.content-radius__title {
	font-family: "DynaPuff", sans-serif;
	font-weight: 700;
	font-size: 48px;
	color: #fff;
	padding-bottom: 17px;
}
.content-radius__text {
	font-weight: 500;
	font-size: 24px;
	text-align: center;
	color: #fff;
	font-family: "Manrope", sans-serif;
	gap: 24px;
	display: flex;
	align-items: center;
	svg {
		width: 35px;
		height: 18px;
	}
	svg {
		width: 57px;
		height: 29px;
	}
}
.copyright {
	font-weight: 500;
	font-size: 16px;
	font-family: "Manrope", sans-serif;
	color: #fff;
}
@media (max-width:768px) {

	.container {
        width:380px;
        margin: 0;
        margin: auto;
    }

	.header {
		height: 800px;
		background-color: #FFEE32;
	}
	.nav__bg {
		position: relative;
		width: 375px;
		height: 60px;
		background: #FFEE32;
		z-index: 3;
	}
	.wrapper {
		position: relative;
		width: 100%;
		height: 3000px;
		background-color: #FFEE32;
		z-index: 1;
	}
	h1 {
		font-weight: 700;
		font-size: 48px;
		color: #fff;
	}
	.navigation {
		display: none;
	}
	.main-section1 {
		height: 466px;
		background: #202020;
		position: relative;
	}
	h2 {
		font-weight: 700;
		font-size: 36px;
		color: #faeb49;
	}
	.Alex-Johnsson__text {
		font-weight: 500;
		font-size: 15px;
		color: #fff;
	}
	.Alex-Johnsson__bloc {
		width: 342px;
		height: 92px;
		gap: 14px;
	}
	.main-section2 {
		height: 1206px;
	}
	.cart1-content {
		border-radius: 24px;
		background: #fffef2;
		width: 343px;
		height: 488px;
		&__wrapper {
			width: 311px;
			height: 456px;
		}
		&__text {
			font-weight: 700;
			font-size: 15px;
			color: #000;
		}
		&__wrapper {
			width: 663px;
			height: 632px;
		}
		&__text {
			font-weight: 700;
			font-size: 16px;
			color: #000;
		}
	}
	h4 {
		font-weight: 600;
		font-size: 32px;
		color: #565656;
	}
	h5 {
		font-weight: 700;
		font-size: 24px;
		color: #565656;
		padding-bottom: 22px;
	}
	.main-section3 {
		height: 1352px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	h6 {
		font-weight: 700;
		font-size: 36px;
		color: #fff;
		margin-top: 5px;
	}
	.main-section4 {
		height: 498px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.footer {
		height: 372px;
	}
	.content-radius {
		width: 275px;
		height: 51px;
		gap: 25px;
		svg {
			width: 52px;
			height: 52px;
		}
		&__link {
			width: 203px;
			height: 48px;
		}
		&__title {
			font-weight: 700;
			font-size: 19px;
			padding-bottom: 4px;
			color: #fff;
		}
		&__text {
			font-weight: 500;
			font-size: 15px;
			color: #fff;
		}
		svg {
			width: 108px;
			height: 108px;
		}
		&__link {
			width: 487px;
			height: 108px;
		}
		&__title {
			font-weight: 700;
			font-size: 48px;
			padding-bottom: 4px;
			color: #fff;
		}
		&__text {
			font-weight: 500;
			font-size: 24px;
			color: #fff;
		}
	}
	.copyright {
		font-weight: 500;
		font-size: 16px;
		font-family: "Manrope", sans-serif;
		color: #fff;
	}
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    .container {
        width: 768px;
        margin: 0;
        margin: auto;
    }

	.header {
		height: 100%;
		background-color: #FFEE32;
	}
	.nav__bg {
		position: relative;
		height: 100%;
		height: 60px;
		background: #FFEE32;
		z-index: 3;
	}
	.wrapper {
		position: relative;
		width: 100%;
		height: 3000px;
		background-color: #FFEE32;
		z-index: 1;
	}
	h1 {
		font-weight: 700;
		font-size: 48px;
		color: #fff;
	}
	.navigation {
		display: none;
	}
	.main-section1 {
		height: 466px;
		background: #202020;
		position: relative;
	}
	h2 {
		font-weight: 700;
		font-size: 48px;
		color: #faeb49;
	}
	.Alex-Johnsson__text {
		font-weight: 500;
		font-size: 16px;
		color: #fff;
	}
	.Alex-Johnsson__bloc {
		width: 342px;
		height: 92px;
		gap: 14px;
	}
	.main-section2 {
		height: 1590px;
	}
	h4 {
		font-weight: 600;
		font-size: 40px;
		color: #565656;
	}
	h5 {
		font-weight: 700;
		font-size: 25px;
		color: #565656;
		padding-bottom: 22px;
	}
	.main-section3 {
		height: 1122px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	h6 {
		font-weight: 700;
		font-size: 80px;
		color: #fff;
		margin-top: 5px;
	}
	.main-section4 {
		height: 800px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.footer {
		height: 408px;
	}
	.content-radius {
		width: 640px;
		height: 108px;
		gap: 25px;
	}
}
